/* Created using Style Master from Western Civilisation NS4.0 { 2 2 558 625 } */

BODY {
scrollbar-face-color: #c7ecf5;
scrollbar-highlight-color: #000080;
scrollbar-shadow-color: #000080;
scrollbar-3dlight-color: #c7ecf5;
scrollbar-arrow-color: #000080;
scrollbar-track-color: #c7ecf5;
scrollbar-darkshadow-color: #000080;
}

table {
font-size: 10px;
}

p {
font-family: verdana;
color: #000080;
font-size: 10px;
}

hr {
color: #000080;
font-variant: normal;
}

A:link {
color: #000080;
font-family: verdana;
text-decoration: none underline;
font-size: 10px;
}

h6 {
font-weight: bold;
color: #000080;
font-size: 10px;
;
}

button {
background-image: url(button.gif);
}

A:visited {
color: #000080;
font-family: verdana;
text-decoration: none underline;
font-size: 10px;
}

A:hover {
color: #ff0000;
font-size: 10px;
font-family: verdana;
text-decoration: none underline;
}